<!--The content below is only a placeholder and can be replaced.-->
<div style="text-align:center">
  <h1>
    Welcome to {{ title }}!
  </h1>
</div>
<div>
<a href="#">View user list</a>
<app-user-list-view></app-user-list-view>
</div>


<router-outlet></router-outlet>
